.inputError {
	background: #fad2d2 !important;
}

.inputDefault {
	background: auto !important;
}

.textError {
	font: normal;
	color: red;
	font-size: 11px;
}

.textInfo {
	font: normal;
	color: green;
	font-size: 11px;
}

.textWarning {
	font: normal;
	color: olive;
	font-size: 11px;
}

.panelText {
	font: normal;
	white-space: nowrap;
}

.thPanelText {
	font-weight: bold;
	white-space: nowrap;
}

.titleText {
	font-weight: bold;
	white-space: nowrap;
	font-size: 16px;
}

.text {
	font-size: 11px;
}

.thText {
	font-size: 11px;
	font-weight: bold;
}

.none {
	background: none;
}

.rich-messages-marker img {
	padding-right: 7px;
}

.messageGif {
	padding-bottom: 1px;
	padding-right: 3px;
}

.hidelink {
	padding-top: 2px;
	padding-right: 1px;
}
.extdt-cell-div {
	white-space: normal;
}
.selected-row{
	background-color: #DDDDDD;
}
.rich-mpnl-mask-div-opaque {
	opacity: 0;
	cursor: wait;
}

div#help {
	padding: 0px 5px 0px 5px;
}
div#help ol {
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
div#help ul {
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
div#help p {
	text-indent: 20px; 
	margin: 0px; 
}
.gridInGrid {
	margin: auto;
}
.privat {
	color: green;
	font-weight: bold;
}
.alfa {
	color: red;
	font-weight: bold;
}
.extdt-subheadercell {
    text-align: center;
    font-size: 11px;
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    white-space: normal;
}
.extdt-sortable-header {
    background-position: right center;
    background-repeat: no-repeat;
    white-space: normal;
}